.container--nav-header {
  display: flex;
  padding: 0;
  margin: 0;
}

.container--nav-header .listItemActive {
  text-transform: none;
  font-size: 12px;
  color: white;
  background: none;
  border: none;
  border-bottom: 5px solid #e8801d;
  border-radius: 0;
}

.listItemActive :global(.vtex-button) {
  border: none;
  background: none;
}

.listItem :global(.vtex-button):hover {
  background: none;
  border: none;
}

.container--nav-header :global(.vtex-button__label) {
  color: white;
  font-size: 12px;
  text-transform: none;
}

.container--nav-header .contentContainer {
  display: none;
}

.listItem {
  margin: 0;
}

.container--nav-header .listContainer {
  justify-content: space-between;
  flex-wrap: nowrap;
}

.container--nav-header .listItem {
  padding: 0 !important;
}

/* Home */

.container--tabLayoutHome .listContainer {
  flex-wrap: nowrap;
  overflow-x: scroll;
}

.container--tabLayoutHome :global(.vtex-button__label) {
  font-family: Nunito, sans-serif;
  font-size: 18px;
  color: #393939;
  text-transform: none;
  white-space: nowrap;
}

.container--tabLayoutHome :global(.vtex-button__label) :hover {
  font-weight: bold;
}

.container--tabLayoutHome .listContainer {
  border-bottom: 1px solid #898888;
}

.container--tabLayoutHome .listItemActive {
  border: none;
  border-bottom: 8px solid #e8801d;
  border-radius: 0;
}

.container--tabLayoutHome .button:hover {
  background-color: none;
  font-weight: bold;
}

@media screen and (max-width: 1024px) {
  .container--tabLayoutHome .listContainer {
    justify-content: flex-start;
  }
}

@media screen and (min-width: 1025px) {
  .container--tabLayoutHome .listContainer {
    overflow-x: hidden;
  }
}
